{# Settings #}
{% set root = "../../../" %}
{% set mainNavActive_1 = "shortcodes" %}
{% set sidebarNavActive_1 = "shortcode-blocks-promo" %}
{% set title = "Promo Blocks 31" %}

{% include "html/assets/include/nunjucks/partials/head.njk" %}
{% include "html/assets/include/nunjucks/partials/core-fonts.njk" %}
{% include "html/assets/include/nunjucks/partials/core-css.njk" %}
{% include "html/assets/include/nunjucks/partials/core-icons.njk" %}
<link rel="stylesheet" href="{{ root }}assets/vendor/slick-carousel/slick/slick.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hamburgers/hamburgers.min.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/animate.css">

{% include "html/assets/include/nunjucks/partials/css/css-unify.njk" %}
{% include "html/assets/include/nunjucks/partials/css/css-custom.njk" %}
</head>

<body>
  <main>
    {% include "html/assets/include/nunjucks/partials/blocks/headers/header-main.njk" %}

    <!-- Promo Block -->
    <section class="g-min-height-100vhg-flex-centered g-bg-secondary g-pos-rel">
      <div class="container g-pt-100 g-pb-70">
        <div class="row justify-content-between align-items-center">
          <div class="col-md-8 col-lg-6 order-md-2 g-mb-30">
            <div class="g-pos-rel">
              <img class="img-fluid w-100" src="{{ root }}assets/img-temp/725x725/img1.png" alt="Image Description">
              <span class="u-icon-v1 g-width-85 g-height-85 g-brd-3 g-brd-white g-color-white g-bg-primary g-font-weight-300 g-font-size-22 rounded-circle g-pos-abs g-top-100 g-left-0 g-brd-around">
                <i class="g-font-style-normal">$60<span class="g-font-size-16">.00</span></i>
              </span>
            </div>
          </div>

          <div class="col-md-4 order-md-1 g-mb-30">
            <div class="g-mb-30">
              <h1 class="g-color-primary g-font-weight-400 g-font-size-40 mb-0">Leather</h1>
              <h2 class="g-color-dark g-font-weight-300 g-font-size-75 g-line-height-1 mb-4">Gloves</h2>
              <p class="lead">We want to create a range of beautiful, practical and modern outerwear that doesn't cost the earth.</p>
            </div>

            <a class="btn u-btn-primary g-font-size-12 text-uppercase g-py-12 g-px-25 g-mb-70" href="#">Shop Now</a>

            <!-- Countdown -->
            <div class="text-uppercase">
              <div class="js-countdown u-countdown-v3 g-line-height-1_3 g-color-black"
                   data-end-date="2019/08/20"
                   data-month-format="%m"
                   data-days-format="%D"
                   data-hours-format="%H"
                   data-minutes-format="%M"
                   data-seconds-format="%S">
                <div class="d-inline-block text-center g-mx-15 mb-3">
                  <div class="js-cd-days g-color-lightred g-font-weight-500 g-font-size-15">12</div>
                  <span class="g-color-gray-dark-v4 g-font-size-11">Days</span>
                </div>

                <div class="hidden-down d-inline-block align-top g-font-size-15">:</div>

                <div class="d-inline-block text-center g-mx-15 mb-3">
                  <div class="js-cd-hours g-font-weight-500 g-font-size-15">01</div>
                  <span class="g-color-gray-dark-v4 g-font-size-11">Hours</span>
                </div>

                <div class="hidden-down d-inline-block align-top g-font-size-15">:</div>

                <div class="d-inline-block text-center g-mx-15 mb-3">
                  <div class="js-cd-minutes g-font-weight-500 g-font-size-15">52</div>
                  <span class="g-color-gray-dark-v4 g-font-size-11">Minutes</span>
                </div>

                <div class="hidden-down d-inline-block align-top g-font-size-15">:</div>

                <div class="d-inline-block text-center g-mx-15 mb-3">
                  <div class="js-cd-seconds g-font-weight-500 g-font-size-15">52</div>
                  <span class="g-color-gray-dark-v4 g-font-size-11">Seconds</span>
                </div>
              </div>
            </div>
            <!-- End Countdown -->
          </div>
        </div>
      </div>
    </section>
    <!-- End Promo Block -->

    {% include "html/assets/include/nunjucks/partials/blocks/content/content-demo-1.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/cta/cta-main.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/footers/footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/footers/copyright-footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/go-to-top/go-to-top-1.njk" %}
  </main>

  {% include "html/assets/include/nunjucks/partials/core-js.njk" %}

  <!-- JS Implementing Plugins -->
  <script src="{{ root }}assets/vendor/appear.js"></script>
  <script src="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="{{ root }}assets/vendor/masonry/dist/masonry.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="{{ root }}assets/vendor/jquery.countdown.min.js"></script>

  <!-- JS Unify -->
  <script src="{{ root }}assets/js/hs.core.js"></script>
  <script src="{{ root }}assets/js/components/hs.header.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.hamburgers.js"></script>
  <script src="{{ root }}assets/js/components/hs.carousel.js"></script>
  <script src="{{ root }}assets/js/components/hs.countdown.js"></script>
  <script src="{{ root }}assets/js/components/hs.onscroll-animation.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).ready(function () {
      // initialization of carousel
      $.HSCore.components.HSCarousel.init('.js-carousel');

      // initialization of masonry
      $('.masonry-grid').imagesLoaded().then(function () {
        $('.masonry-grid').masonry({
          columnWidth: '.masonry-grid-sizer',
          itemSelector: '.masonry-grid-item',
          percentPosition: true
        });
      });

      // initialization of scroll animation
      $.HSCore.components.HSOnScrollAnimation.init('[data-animation]');

      // initialization of countdowns
      var countdowns = $.HSCore.components.HSCountdown.init('.js-countdown', {
        yearsElSelector: '.js-cd-years',
        monthElSelector: '.js-cd-month',
        daysElSelector: '.js-cd-days',
        hoursElSelector: '.js-cd-hours',
        minutesElSelector: '.js-cd-minutes',
        secondsElSelector: '.js-cd-seconds'
      });
    });

    $(window).on('load', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#js-header'));
      $.HSCore.helpers.HSHamburgers.init('.hamburger');

      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991
      });
    });
  </script>
</body>
</html>